body {
    background: #8bc2f8;
    min-width: 0;
    color: #444;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-size: 13px;
    line-height: 1.4em;
}

#login h1 a, .login h1 a {
    background-image: url(../../screenshot.png);
    height: 125px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 30px;
}


form#loginform {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}


.login form .input, .login input[type="text"], .login form input[type="checkbox"] {
    background: #fff;
}

.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    font-weight: 400;
    overflow: hidden;
    background: #ffffff57;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.13);
    box-shadow: 0 1px 3px rgba(0,0,0,0.13);
}

.wp-core-ui .button-primary {
    background: #1b8afc;
    border-color: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    border: none;
    width: 100%;
    margin-top: 15px;
}

.login #nav a, .login #backtoblog a {
    text-decoration: none;
    color: #777;
}

.wp-core-ui .button.button-large, .wp-core-ui .button-group.button-large .button {
    height: 40px;
    line-height: 28px;
    padding: 0 12px 2px;
    font-size: 20px;
}

.login label {
    color: #777;
    font-size: 16px;
}

.login form .forgetmenot label {
    font-size: 17px;
    line-height: 19px;
}


#login {
    max-width: 100%;
    padding: 10px;
    margin: auto;
}
